Subject: Sourdough without gluten/for allergies
From: [email-masked] (Nadine Leenders)
Date: Wed, 5 Jan 1994 17:32:37 GMT
Newsgroups: rec.food.sourdough

I'm quite interested in both whole grain baking and in baking for
those with allergies (due to the problems of a good friend) and have
just got Ralph to raise some brown rice (3/4) and millet flour (1/4).
For those who are interested, this is some of the information I've
gathered, along with my bit of experience.

Flours with gluten:  wheat, spelt, barley, kamut, rye

Flours without gluten:  brown rice, millet, corn, soy

Hidden problems with sourdough for those with allergies:
- minute quantities of mold growth because of the length of time
  sourdoughs are proofed for
- problems with the culture, (I've been assured that lactobacilli
  do not produce anything lactose-like, and there is the yeast too,
  of course and maybe other possibilities?)
- we still haven't tested sourdough with the allergetic child in
  question, still more work to be done

Raising non-gluten flours:
- cannot make a kneaded bread with a non-gluten flour, there is no
  gluten to bring out by kneading
- you must replace the gluten, which normally holds in the gas, with
  another binder(correct term?)
- Laurel's Kitchen suggests Methylcellulose(sp?) as a binder
- rice-millet works with Ralph to make good pancakes, used gelatin as a binder,
  result reminded me of eating a cracker, and I wasn't tempted to
  gorge like I usually do with pancakes.
- try baking at a high temperature, then lower it to prevent
  gas from escaping

--

Nadine Leenders                    | [email-masked]
Computing and Network Services     | (403) 492-9349
University of Alberta
Edmonton, Alberta
Canada   T6G 2H1

Newsgroups: rec.food.sourdough
From: [email-masked] (Kirsten Klinghammer)
Organization: Purdue University
Date: Tue, 11 Jan 1994 06:16:04 GMT

    I wish I had a good gluten-free sourdough recipe to
share, but I'm afraid I'm just starting to experiment.
I have had pretty good luck using a gluten-free flour
mix that I make at home, however.  It consists of 2 parts
rice flour (white or brown rice), 2/3 part potato starch
flour, and 1/3 part tapioca flour.  I got that "recipe"
from The Gluten-free Gourmet by Bette Hagman.  

    That's an excellent book, by the way, and apparently
she has another one out too, but I'm still waiting for my
copy to arrive so I can't tell you much about it.   Her
first book, at least, does not discuss sourdough at all.

    I'm just starting to play with recipes, and I've been
planning to post any successful combinations when I get them.
I thought I'd post a possible flour combination in case some-
one else has more time to experiment now than I do - it does
give one possible place to start.

                    Good luck!

                    Kirsten Klinghammer
                    [email-masked]